Subject: Re: bug#50999: 29.0.50; Deleting libraries obsolete since Emacs 24

From: Stefan Monnier <[email-masked]>
Date: Mon, 06 Dec 2021 22:07:00 -0500

Po Lu [2021-12-07 10:21:28] wrote:
> Glenn Morris <[email-masked]> writes:
>> If it were me, I'd just bundle assoc.el with my code, rather than ask
>> upstream to distribute it forever.
> That raises the question of where to put assoc.el.

I recommend /dev/null for it.

> It might also lead to a proliferation of various incompatible versions
> of it.

Seeing that there's been basically no substantial made to it in a decade
(other than cosmetic fixes), I wouldn't worry about it.
Also because its semantics is sufficiently twisted that it'd be pretty
hard to make any non-trivial change without risking breaking something.

        Stefan